Loading...
Searching...
No Matches
utf8_checker.hpp File Reference

An implementation of checker for UTF-8 sequences. More...

`#include <restinio/compiler_features.hpp>`
`#include <cstdint>`

Go to the source code of this file.

## Classes

class | restinio::utils::utf8_checker_t
| Helper class for checking UTF-8 byte sequence during parsing URI or incoming byte stream. More...

## Namespaces

namespace | restinio
namespace | restinio::utils

## Detailed Description

An implementation of checker for UTF-8 sequences.

Since
  v.0.6.5

Definition in file utf8_checker.hpp.